div#container
{
   width: 980px;
   position: relative;
   margin: 0 auto 0 auto;
   text-align: left;
}
body
{
   background-color: #DDDDDD;
   color: #000000;
   font-family: Tahoma;
   font-weight: normal;
   font-size: 13px;
   line-height: 1.1875;
   margin: 0;
   text-align: center;
}
a
{
   color: #FFFFFF;
   text-decoration: underline;
}
a:hover
{
   color: #FFFFFF;
   text-decoration: underline;
}
input:focus, textarea:focus, select:focus
{
   outline: none;
}
#Shape21
{
   width: 977px;
   height: 1589px;
   background-color: #5669C2;
   background-image: none;
   border: 0px #387AC8 solid;
   border-radius: 5px;
   box-shadow: 7px 7px 5px #000000;
}
#Shape12
{
   width: 934px;
   height: 204px;
   background-color: #0033CC;
   background-image: none;
   border: 0px #387AC8 solid;
   border-radius: 5px;
   box-shadow: 7px 7px 5px #000000;
}
#Shape6
{
   width: 941px;
   height: 57px;
   background-color: #0033CC;
   background-image: none;
   border: 0px #387AC8 solid;
   border-radius: 5px;
   box-shadow: 7px 7px 5px #000000;
}
#wb_Text12 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid transparent;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text12
{
   color: #FFFFFF;
   font-family: Tahoma;
   font-weight: normal;
   font-size: 13px;
}
#wb_Text12 div
{
   text-align: center;
}
#wb_Form1
{
   background-color: transparent;
   background-image: none;
   border: 0px dotted #000000;
   border-radius: 0px;
}
#wb_Image7
{
   vertical-align: top;
}
#Image7
{
   border-width: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Text13 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text13 div
{
   text-align: center;
}
#Picture6
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_IconFont1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #245580;
   border-radius: 0px;
   text-align: center;
   margin: 0;
   padding: 0;
   vertical-align: top;
}
#IconFont1
{
   height: 25px;
   width: 25px;
}
.IconFont1
{
   position: relative;
   left: 0;
   top: 0;
   display: inline-block;
   font-family: "Material Icons";
   font-style: normal;
   font-weight: normal;
   line-height: 1;
}
.IconFont1:before
{
   content: "\e8b6";
}
#IconFont1 i
{
   color: #0000FF;
   display: inline-block;
   font-size: 25px;
   line-height: 25px;
   vertical-align: middle;
   width: 24px;
}
#IconFont1:hover i
{
   color: #0000FF;
}
#wb_Image10
{
   vertical-align: top;
}
#Image10
{
   border-width: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Image1
{
   vertical-align: top;
}
#Image1
{
   border-width: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Image8
{
   vertical-align: top;
}
#Image8
{
   border-width: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_PanelMenu1 a, #PanelMenu1_markup li a
{
   display: block;
   text-align: center;
   vertical-align: middle;
}
#PanelMenu1_markup
{
   display: none;
   margin: 0;
   padding: 0;
}
#PanelMenu1_panel #PanelMenu1_markup
{
   display: block;
}
#PanelMenu1_markup ul
{
   list-style: none;
   list-style-type: none;
   margin: 0;
   padding: 0;
}
#PanelMenu1_markup li a, #PanelMenu1_markup li a:hover, #PanelMenu1_markup li .active
{
   padding: 15px 15px 15px 15px;
   box-shadow: none;
}
#PanelMenu1_markup .divider
{
   height: 1px;
   margin: 9px 0;
   overflow: hidden;
   background-color: #FFFFFF;
}
#PanelMenu1_panel
{
   display: none;
   position: fixed;
   top: 0;
   height: 100%;
   width: 300px;
   z-index: 9999;
}
#PanelMenu1_markup li a
{
   color: #F7F7F7;
   border: 10px solid #FFFFFF;
   background-color: #0033CC;
   font-family: Tahoma;
   font-weight: bold;
   font-size: 19px;
   font-style: normal;
   text-decoration: none;
}
#wb_PanelMenu1 a
{
   color: #F7F7F7;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   background-color: #0033CC;
   font-family: Tahoma;
   font-weight: bold;
   font-size: 19px;
   font-style: normal;
   text-decoration: none;
   text-align: center;
}
#PanelMenu1_markup li a:hover, #PanelMenu1_markup li .active
{
   color: #F7F7F7;
   background-color: #FF0000;
   border: 10px solid #FFFFFF;
}
#wb_PanelMenu1 a:hover
{
   color: #F7F7F7;
   background-color: #FF0000;
   border: 0px solid #FFFFFF;
}
#PanelMenu1_panel
{
   background-color: #0033CC;
   overflow-y: auto;
}
#PanelMenu1
{
   line-height: 36px;
   width: 490px;
   height: 36px;
   position: absolute;
   z-index: 999;
}
#wb_Heading3
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   margin: 0;
   padding: 0;
   text-align: left;
}
#Heading3
{
   color: #FF6849;
   font-family: Tahoma;
   font-weight: bold;
   font-style: normal;
   font-size: 21px;
   margin: 0;
   text-align: left;
}
#PhotoGallery2
{
   box-sizing: border-box;
   font-size: 0;
   width: 100%;
   height: 100%;
   table-layout: fixed;
   display: table;
   margin: 0;
}
#PhotoGallery2 .thumbnails
{
   margin: 0;
}
#PhotoGallery2 .thumbnail
{
   position: relative;
   min-height: 1px;
   box-sizing: border-box;
   float: left;
   padding: 2px 2px 2px 2px;
   width: 50%;
   text-align: center;
   vertical-align: top;
}
#PhotoGallery2 .thumbnail img
{
   border: 2px #808080 solid;
   display: block;
   width: 100%;
   height: auto;
   max-width: 100%;
   box-sizing: border-box;
   border-radius: 10px;
}
#PhotoGallery2 .clearfix:before,
#PhotoGallery2 .clearfix:after,
#PhotoGallery2 .thumbnails:before,
#PhotoGallery2 .thumbnails:after
{
   display: table;
   content: " ";
}
#PhotoGallery2 .clearfix:after,
#PhotoGallery2 .thumbnails:after
{
   clear: both;
}
#PhotoGallery2 .visible-col2
{
   display: block;
}
